
Redmine - Patch #1537

Lithuanian translation update

2008-06-27 12:45 - Sergej Jegorov

Status: Closed Start date: 2008-06-27

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Lithuanian translation update to r1591

History

#1 - 2008-06-27 12:45 - Sergej Jegorov

- Assignee set to Jean-Philippe Lang

#2 - 2008-06-29 14:23 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r1604. Thanks.
